RubyGems Navigation menu

rabbit-slide-kou-rubykaigi-2017 2017.9.18.1

Ruby's extension API is for C. This talk proposes C++ as a better language for extension API.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2017.9.19.4 - September 19, 2017 (7.4 MB)
  2. 2017.9.18.3 - September 19, 2017 (7.4 MB)
  3. 2017.9.18.2 - September 18, 2017 (7.4 MB)
  4. 2017.9.18.1 - September 16, 2017 (7.4 MB)
  5. 2017.9.18.0 - September 02, 2017 (6.8 MB)

Runtime 依赖 (2):

业主:

作者:

  • Kouhei Sutou

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 8,635

这个版本 1,610

许可:

CC-BY-SA-4.0

需要的 Ruby 版本: >= 0

链接: